Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install parser3-cgi on Debian Unstable (Sid)


Install parser3-cgi

Installing parser3-cgi package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install parser3-cgi

parser3-cgi package information

distro Debian Unstable (Sid)
section Main
name parser3-cgi
version 3.4.3-6
description Parser 3, HTML-embedded scripting language (CGI binary)
subsection web
website parser.ru / en / 
maintainer Sergey B Kirpichev

Uninstall parser3-cgi

To remove just parser3-cgi package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove parser3-cgi

Uninstall parser3-cgi and it’s dependent packages

To remove the parser3-cgi package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove parser3-cgi

Purging parser3-cgi

If you also want to delete configuration and/or data files of parser3-cgi from Debian Sid then this will work:

sudo apt-get purge parser3-cgi

To delete configuration and/or data files of parser3-cgi and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove parser3-cgi

 

Comments

comments